@charset "Shift_JIS";

/*=========================================================================

 �K�[�f���X�^�C�����O �^�O�ꗗ

=========================================================================*/

/* ���o��
-------------------------------------------------------------------------*/
#gardenContents .head {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.5;
	padding: 30px 0 22px;
	background: url(../images/haedline.png) no-repeat top center;
	text-align: center;
	border-bottom: 1px solid #e5e5e1;
}


/* �^�O�ꗗ
-------------------------------------------------------------------------*/
#gardenContents #tagList {
	min-height: 500px;
}
#gardenContents #tagList ul {
	margin: 30px 20px 0;
	overflow: hidden;
	zoom: 1;
}
#gardenContents #tagList li {
	float: left;
	width: 25%;
	font-size: 16px;
	line-height: 1.3;
}
#gardenContents #tagList li span {
	display: block;
	margin: 0 0 20px;
}
#gardenContents #tagList li a {
	display: block;
	color: #333;
	padding: 0 0 0 10px;
	background: url(../common/images/icon_arrow_small_right.png) no-repeat left 0.5em;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#gardenContents #tagList li a:hover {
	text-decoration: underline;
}


/* �X�}�[�g�t�H���p
-------------------------------------------------------------------------*/
@media(max-width:767px){
	#gardenContents {
		margin: 15px 0;
	}
	#gardenContents #tagList li {
		float: none;
		width: auto;
	}
}
